div .banner-anniversary {
	background: url('/images/banner/vyroci_25.png');
    float: right;
    height: 116px;
    margin-top: 6px;
    position: relative;
    width: 121px;

}


.page-content {
    padding-top: 356px;
}

.page-top {
    position: absolute;
    top: 0px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}

.page-top .page {}

body.page {
    margin:0px;
    padding: 0px;
    background: url('/images/layout/page.gif') repeat-x #fff;
}

body > div.page, .page-top > div.page, #footer > div.page  {
  width: 944px;
  margin: 0px auto;
}

#footer div.logo {
    color: #A1A1A1;
    font-size: 14px;
    overflow: auto;
}

#footer div.logo > .inner {
    padding-top: 30px;
    margin-bottom: 30px;
}

#footer div.logo .button-toolbar a {
    text-decoration: none;
}

#footer div.logo .button-toolbar a:hover {
    color: black;
    text-decoration: underline;
}



#footer div  img {margin-bottom: 10px;}
#footer div a {color: #A1A1A1}

div.page-header {
    background: url('/images/layout/top.jpg');
    height: 111px;
}

div.page-header img.logo {
     margin-top:20px;
     margin-left:20px;
}

#footer {
    background: #F0F0F0 url('/images/layout/bottom-back.gif');
}

div.search {
    float: right;
    margin-top:30px;
    margin-right:10px;
    color: #333333;
    font-weight: bold;
    position: relative;
}

div.search span {
    position: absolute;
    right: 1px;
    width: 160px;
}
div.search span.shadow {
    top: 1px;
    right:0px;
    color: white;
}



input.flat {
    border: solid #313131 1px;
}


input.dark {
    background: #313131; border: solid #313131 1px; color: white;
}

.mainmenu {
    background: url('/images/layout/menu.png') repeat-x 0px -39px;
    height: 37px;
}

.mainmenu .items, .mainmenu #menu-hlavni-menu {
    line-height: 30px;
}

.mainmenu > .items, .mainmenu #menu-hlavni-menu {
    float:left;
    padding-left: 10px;
}

.mainmenu > .items > .spacer, .mainmenu > .menu > .spacer {
    width: 25px;
    text-align: center;
    color: white;
    line-height: 15px;
    display: inline-block;
    font-weight: bold;
    font-size: 11px;
}

.mainmenu .items a {
    color:white;
    text-decoration: none;
    font-family: arial;
    font-size: 13px;
    font-weight: bold;
    display: inline-block;
    padding: 0 10px 0 10px;
}
.mainmenu .items a:hover {
    color: #FFCC00;
}

.mainmenu .items a.first {

}


.mainmenu .begin {
    background: url('/images/layout/menu.png') repeat-x;
    height: 37px;
    width: 8px;
    float: left;
}

.mainmenu .languages {
    line-height: 37px;
    &width: 100px;
    _width: 100px;
    display: inline-block;
    _display: block;
    &display: block;
    float:right;
    padding: 0px;
    margin: 0px;
}

.mainmenu .languages .items {
    background: url("/images/layout/menu.png") repeat-x scroll 0 -115px transparent;
}


.mainmenu .languages .end {
    background: url("/images/layout/menu.png") repeat-x scroll 0 -153px transparent;
    height: 37px;
    width: 8px;
    display: inline-block;
    float: right;
}

.mainmenu .languages .spacer {
    background: url("/images/layout/menu.png") repeat-x scroll 0 -77px transparent;
    height: 37px;
    width: 1px;
    line-height: 1px;
    padding: 0px;
    margin: 0px;
    font-size: 1px;
    _display: block;
    &display: block;
    float: right;
}

.mainmenu .languages .items {
    padding-left:5px;
    float: right;
    height: 37px;
    &display: inline-block;
    _display: inline-block;
}
.mainmenu > .items > ul {
    margin: 0px;
    padding: 0px;
}
.mainmenu > .items > ul > li {
    padding:0;
    position: relative;
    display: inline-block;
    float:left;
}
.mainmenu > .items > ul > li.selected {
    bottom: 0;
    line-height: 25px;
    z-index: 1000;
}

.mainmenu > .items > ul > li.selected > a {
    display: inline-block;
    background: url('/images/layout/mainmenu_selected.gif');
    padding-left:0px;
    color: black;
    position: relative;
    top: 1px;
    z-index: 101;
    padding: 0 0px 0 10px;
}

.mainmenu > .items > ul > li.selected > a span {
    background: url('/images/layout/mainmenu_selected.gif') no-repeat right -25px;
    line-height: 25px;
    display: inline-block;
    padding-right: 10px;
}


.mainmenu > .items > ul > li > div.submenu {
    width: 200px;
    position: absolute;
    z-index: 100;
    display: none;
    _top: 25px;
    &top: 25px;
    left: 0px;
}

.mainmenu > .items > ul > li.selected > div.submenu {
    display: block;
}

.mainmenu > .items > ul > li > div.submenu > .top {
    background: url('/images/layout/dropdown_top.gif') no-repeat;
    height: 6px;
}
.mainmenu > .items > ul > li > div.submenu > .bottom {
    background: url('/images/layout/dropdown_bottom.gif') no-repeat;
    height: 6px;
}

.mainmenu > .items > ul > li > div.submenu > div.content {
    background: url('/images/layout/dropdown.gif') repeat-y;
}

.mainmenu > .items > ul > li > div.submenu > div.content > ul.submenu, .mainmenu > .items > ul > li > div.submenu > div.content > ul.submenu > li > ul.submenu {
    background: url('/images/layout/dropdown_back.gif') no-repeat 0 top;
}

.mainmenu > .items > ul > li > div.submenu > div.content > ul.submenu, .mainmenu > .items > ul > li > div.submenu > div.content > ul.submenu ul.submenu {
    line-height: 30px;
    list-style: none;
    padding-left:0;
    margin-left: 0px;
}

.mainmenu > .items > ul > li > div.submenu > div.content td ul.submenu {
    line-height: 30px;
    list-style: none;
    padding-left:0;
    margin-left: 0px;
}

.mainmenu > .items > ul > li > div.submenu > div.content td ul.submenu li.spacer {
    margin-top: 10px;
}

.mainmenu > .items > ul > li > div.submenu > div.content table {
    background: url('/images/layout/dropdown_double_back.gif') no-repeat 0 top;
}



.mainmenu > .items > ul > li.double > div.submenu > .top {
    background: url('/images/layout/dropdown_double_top.gif') no-repeat;
}
.mainmenu > .items > ul > li.double > div.submenu > .bottom {
    background: url('/images/layout/dropdown_double_bottom.gif') no-repeat;
}

.mainmenu > .items > ul > li.double > div.submenu > div.content {
    background: url('/images/layout/dropdown_double.gif') repeat-y;
}

.mainmenu > .items > ul > li.double > div.submenu > div.content > ul.submenu {
    background: url('/images/layout/dropdown_double_back.gif') no-repeat 0 top;
}

.mainmenu > .items > ul > li.double > div.submenu {
    width: 405px;
}

.mainmenu > .items > ul > li.double > div.submenu > div.content > ul.submenu {
    background: url("/images/layout/dropdown_double_back.gif") no-repeat scroll 0 top transparent !important;
    height: 275px;
    width: 405px;
}

.mainmenu > .items > ul > li > div.submenu > div.content > ul.submenu a, .mainmenu > .items > ul > li > div.submenu > div.content td ul.submenu a {
    color: black;
    margin-left:5px;
    width: 170px;
    font-weight: normal;
}

.mainmenu > .items > ul > li > div.submenu > div.content > ul.submenu a:hover, .mainmenu > .items > ul > li > div.submenu > div.content td ul.submenu a:hover {
    background: #333333;
    color: white;
    -moz-border-radius: 5px;
    display:inline-block;
    width:15;
}

.mainmenu > .items > ul > li > div.submenu > div.content td ul.submenu span.title, .mainmenu > .items > ul > li > div.submenu > div.content ul.submenu span.title {
    margin-left:5px;
    padding-left: 10px;
    width: 180px;
    background: #E5B300;
    color: white;
    -moz-border-radius: 5px;
    display:inline-block;
    width:15;
}

ul.menu li.double li.menu-item.depth-1 {
    float: left;
    width: 170px;
    padding-right: 30px;
}

.mainmenu > .items > ul > li.double > div.submenu > div.content {
    height: 305px;
}



.baner {
    margin-top:5px;
}

.baner .sidebar {
    width: 312px;
    float:left;
}

.baner .sidebar .panels .panel {
    background: url('/images/layout/side-panel-full.png');
    height: 47px;
    margin-bottom: 5px;
    padding-left: 10px;
}

.baner .sidebar .panels .panel .inner {
    background: url('/images/layout/side-panel-full.png') no-repeat right -94px;
    height: 47px;
}

.baner .sidebar .panels .panel a {
    width: 280px;
}


.baner .sidebar .panels .panel.dark {
    background: url('/images/layout/side-panel.png') 0 -47px;
    height: 47px;
}

.baner .sidebar .panels .panel.dark {
    background: url('/images/layout/side-panel-full.png') -47;
}

.baner .sidebar .panels .panel.dark .inner {
    background: url('/images/layout/side-panel-full.png') no-repeat right -141px;
}


.baner .sidebar .panel a {
    color: black;
    padding: 6px;
    display:inline-block;
    text-decoration: none;
    line-height: 18px;
}

.baner .sidebar .panels .panel a:hover span {
    color: white;
}


.baner .sidebar .panel a span {
    font-size: 12px;
}

.baner .sidebar .panel a strong {
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase; 
}

.baner .sidebar .panels .panel.dark  a {
    color: white;
}


.baner .content {margin-left: 317px;}

.container { margin-top:5px;}
.container .sidebar { overflow: auto; width: 312px; background: url('/images/layout/content_background_left.jpg') no-repeat right 0; min-height: 300px;}
.container .sidebar h2 { margin-top:10px;}

.container .sidebar .news .item .date {background: url('/images/layout/news.png'); width: 60px; height:60px; display:inline-block; float:left; margin-right: 10px; margin-bottom: 10px;}
.container .sidebar .news .item .date .day { color: black; line-height: 40px; font-size: 28px; text-align:center; margin-bottom: 2px;}
.container .sidebar .news .item .date .month { color: white; line-height: 18px; font-size: 12px;text-align:center;}

.container .sidebar .news .item > .content {padding-right: 10px; position:relative; margin-left: 70px; height: 60px; }
.container .sidebar .news .item > .content h4 {padding-right: 10px; position:absolute; bottom: 0px; margin:0px;  text-transform: uppercase; width: 150px;}

.container .sidebar .news .item > .body {clear: both; overflow:auto; padding-right: 10px;}
.container .sidebar .news .item > .body p {margin-top: 0px;}




.container > .content { float:right; width: 627px;  background: url('/images/layout/content_background_right.jpg') no-repeat left 0; min-height: 300px;}
.container > .content.short { background: url('/images/layout/content_background_right_sh.jpg') no-repeat left 0; min-height: 113px;}
.container > .content.blank { background: none;}
.container > .content .inner {margin-left:15px; overflow: auto;}
.container > .content .no-padding {margin:0px;}
.container > .content h1 {font-size: 1.7em; margin-top:10px; }

ul.bullete {
    margin:0px;
    padding:0px;
    list-style:none;
}
ul.bullete li {
    background: url('/images/layout/point.png') no-repeat 0px 4px;
    line-height: 30px;
    padding-left: 30px;
}

ul.bullete li .normal-lines {
    line-height: 18px;
    padding-top: 7px;
}

ul.bullete.attachements li, ul.bullete.pdf li {
    line-height: 30px;
    padding-left: 70px;
}

ul.bullete.attachements li.pdf, ul.bullete.pdf li {
    background: url('/images/pdf_icon2.gif') no-repeat 0px 4px;
}

ul.bullete.attachements li.jpg {
    background: url('/images/file_jpg.png') no-repeat 0px 4px;
}


ul.bullete.attachements li h4.no-caption {
    padding-bottom: 30px;
}


ul.bullete.pdf li h4, ul.bullete.attachements li h4 {
    overflow: auto;
}


ul.bullete ul li {
    background: none;
    line-height: 30px;
    margin-left: -20px;
    padding-left: 0px;
}

ul.bullete div.content p {
    line-height: 18px;
}

ul.bullete li a, div.contacts a {
    color: #ccc;
}

ul.bullete a:hover, div.contacts a:hover {
    color: black;
}

ul.bullete li a span, div.contacts a span   {
    color: black;
}

a.link {
    color: #ccc;
}

a.link:hover {
    color: black;
}

a.link span   {
    color: black;
}

.contacts {
    width: 246px;
}
.contacts > .tabs, .su-tabs .su-tabs-nav,  .product-tabs > .tabs {height: 31px; position: relative;}

.product-tabs, .su-tabs {
    clear: both;
}

.contacts > .tabs div {
    background: url('/images/layout/contacts_tab.png') no-repeat;
    width: 72px;
    height: 31px;
    float:left;
    margin-right: 1px;
}
.contacts > .tabs div.selected {
    background: url('/images/layout/contacts_selected.png') no-repeat;
}

.su-tabs-nav span {
    min-height: 0    !important;
}

.product-tabs > .tabs div, .su-tabs .su-tabs-nav span.out {
    background: url('/images/layout/product-tabs.png') no-repeat 0 -62px;
    height: 31px;
    float:left;
    margin-right: 1px;
}

.product-tabs > .tabs div a, .su-tabs .su-tabs-nav span.in {
    background: url('/images/layout/product-tabs.png') no-repeat right -93px;
    height: 31px;
    display: inline-block;
    margin-left: 10px;
    padding-right: 10px;
    line-height: 31px;
    color: #3F3D3D;
    text-decoration: none;
}

.product-tabs > .tabs div.selected, .su-tabs .su-tabs-nav span.out.su-tabs-current {
    background: url('/images/layout/product-tabs.png') no-repeat left 0;
}

.product-tabs > .tabs div.selected a, .su-tabs .su-tabs-nav span.out.su-tabs-current span.in {
    background: url('/images/layout/product-tabs.png') no-repeat right -31px;
}

.su-tabs-nav span {
   min-height: auto  !important;
   padding: 0 !important;
}

.su-tabs {
    background: none !important;
    padding: 0 !important;
    margin: 0 !important;
}

.contacts {position: relative; padding-top: 31px; margin-left: 10px;}

.contacts > .top, .product-tabs > .top {
    background: url('/images/layout/contacts_top.png') no-repeat;
    height: 7px;
}

.product-tabs {
    position: relative;
}

.contacts > .tabs {
    position: absolute;
    top: 1px;
}
.product-tabs > .tabs {
    top: 1px;
}
.contacts > .content, .product-tabs > .content, .product-tabs .tabs-panes > .content {
    overflow: auto;
    background: url('/images/layout/contacts_back.png') repeat-x;
    border-left: solid 1px #FECB00;
    border-right: solid 1px #FECB00;
    padding: 0 15px;
}

.xentry-content .contacts > .content, .product-tabs > .content, .xentry-content .product-tabs .tabs-panes > .content {
    padding: 0px;
}

.product-tabs > .content, .product-tabs .tabs-panes > .content{
    background: url('/images/layout/product-tabs-background.png') no-repeat;
    border: none;
    min-height: 40px;
}

.xentry-content .product-tabs > .content, .xentry-content .product-tabs .tabs-panes > .content{
    background: url('/images/layout/product-tabs-background-sho.png') no-repeat;
}


.contacts > .bottom, .product-tabs > .bottom {
    background: url('/images/layout/contacts_bottom.png') no-repeat;
    height: 5px;
}

.contacts > .tabs div a {
    width: 72px;
    color: black;
    line-height: 28px;
    text-align: center;
    display:inline-block;
    text-decoration: none;
}

table.datatable {
    border: solid #FECB00 1px;
}

table.datatable th {
    padding: 0px;
    margin:0px;
    text-align: left;
}

table.datatable tr.even {

}

table.datatable td, table.datatable th {
    font-size: 12px;
    padding: 5px;
}

table.datatable tr.odd, table.datatable tbody tr:nth-child(odd) {
    background: #FFF3C3;
}

table.datatable tr.first, table.datatable thead tr:first-child {
    background: #FECB00;
    text-align: left;
}

div.infobox {
    margin-bottom: 10px;
}



div.infobox > .content h4 {
    background: url('/images/layout/info-icon.gif') no-repeat right center;
    padding-left:15px;
    padding-right:25px;
    margin:0px;
    line-height: 36px;
}

div.infobox > .content h4.gear {
    background: url('/images/layout/info-icon-gray-gear.gif') no-repeat right center;
}

div.infobox > .content {
    overflow: auto;
    background: #FFEFAB;
    border-left: solid #FECB00 1px;
    border-right: solid #FECB00 1px;
}

div.infobox.gray > .content {
    overflow: auto;
    background: #F0F0F0;
    border-left: solid #D1D1D1 1px;
    border-right: solid #D1D1D1 1px;
}


div.infobox > .content .body {
    padding: 0 15px;
}

div.infobox > .top {
    background: url('/images/layout/info.gif') no-repeat 0 0;
    height: 6px;
    padding-left: 6px;
}

div.infobox > .top .inner {
    margin-left: 6px;
    height: 6px;
    background: url('/images/layout/info.gif') no-repeat right -6px;
}


div.infobox > .bottom {
    background: url('/images/layout/info.gif') no-repeat 0 -18px;
    height: 6px;
    padding-left: 6px;
}

div.infobox > .bottom .inner {
    margin-left: 6px;
    height: 6px;
    background: url('/images/layout/info.gif') no-repeat right -12px;
}

.xentry-content div.infobox > .bottom {
    background: url('/images/layout/info_short.gif') no-repeat 0 -18px;
}

.xentry-content div.infobox > .top {
    background: url('/images/layout/info_short.gif') no-repeat 0 0;
}

.xentry-content div.infobox > .top .inner {
    background: url('/images/layout/info_short.gif') no-repeat right -6px;
}

.xentry-content div.infobox > .bottom .inner {
     background: url('/images/layout/info_short.gif') no-repeat right -12px;
}



div.infobox.gray > .top {
    background: url('/images/layout/info_gray.gif') no-repeat 0 0;
    height: 6px;
}

div.infobox.gray > .top .inner {
    margin-left: 6px;
    height: 6px;
    background: url('/images/layout/info_gray.gif') no-repeat right -6px;
}

div.infobox.gray > .bottom {
    background: url('/images/layout/info_gray.gif') no-repeat 0 -18px;
    height: 6px;
}
div.infobox.gray > .bottom .inner {
    margin-left: 6px;
    height: 6px;
    background: url('/images/layout/info_gray.gif') no-repeat right -12px;
}



.xentry-content div.infobox.gray > .bottom {
    background: url('/images/layout/info_gray_short.gif') no-repeat 0 -18px;
}

.xentry-content div.infobox.gray > .top {
    background: url('/images/layout/info_gray_short.gif') no-repeat 0 0;
}

.xentry-content div.infobox.gray > .top .inner {
    background: url('/images/layout/info_gray_short.gif') no-repeat right -6px;
}

.xentry-content div.infobox.gray > .bottom .inner {
     background: url('/images/layout/info_gray_short.gif') no-repeat right -12px;
}






div.infobox a {
    color: #3F3D3D;
}

img.image {
    border: solid 1px silver;
    padding: 1px;
}

table.contact td {
    font-size: 14px;
}


.email-form-message textarea { width: 605px; height: 60px}

.email-form-email input { width: 395px; }

.email-form-send input { width: 200px; }

.gallery .photo {
    float:left;
    margin-right: 1px;
    position: relative;
}


.gallery .photo .image {
    height: 150px;
    width: 194px;
    text-align: center;
}

.gallery .photo .image img {
}


.gallery .photo .label {
    background: black;
    font-family: arial;
    padding: 3px;
    font-size: 12px;
    color: white;
    width: 194px;
    margin-bottom: 1px;
}

.button-toolbar {
    background: url('/images/layout/bottom-toolbar.gif') no-repeat 0 0;
}

.button-toolbar .inner {
    background: url('/images/layout/bottom-toolbar.gif') no-repeat right -23px;
    margin-left:   10px;
    padding-right: 10px;
    line-height: 23px;
}

.vzorky img, .post-808 img, img.vzorek-briket { border: solid gray 1px; margin:2px;}

.table-link.pdf {
    background: url('/images/pdf_icon_small.gif') no-repeat;
    display: block;
    line-height: 16px;
    padding-left: 20px;
}

.mainmenu .languages a {
    border: solid silver 1px;
    margin: 2px;
    padding: 1px;
    
}

.mainmenu .languages a img {
    border: none;
}

div.product_photo img {
    border: solid silver 1px;
    padding: 1px;

}

div.product_photo {
    float: right;
    margin-right: 20px;
    margin-left: 20px;
    margin-bottom: 30px;
    text-align: right;
}

div.product_photo_home, .sidebar div.product_photo  {
    float: none;
    margin-right: 0px;
    margin-left: 0px;
    text-align: left;
}

div.product_photo a, div.product_photo a span {
    text-decoration: none;
    color: gray;
    font-size: 12px;
}

.iso {
    float: right;
}


.sidebar a span {
    color: black;
}

.sidebar a span {
    color: black;
}

.sidebar a  {
    color: #CCCCCC;
}


.edit-link {
    border: solid silver 1px;
    background: #eeeeee;
    padding : 5px;
    display: block;
    margin-top: 15px;
    text-align: center;
}
.edit-link a {
    color: gray;
}

.page-content .container .content .inner {
        overflow: auto;
}


.page .entry-title {
    margin-left: 15px;
}

.post-head, .meta-prep-author, .entry-utility {
    margin-left: 15px;
}

.entry-meta {
    display: none;
}

.page .entry-content {
    margin-left: 0px;
}
.page .infobox, .page .product-tabs, .page .gallery {
    margin-left:0px !important;
}
.page ul.bullete {
    margin-bottom: 10px;
}


.easy-table-briklis {
    margin-bottom: 20px;
}

.nocomments {
    display: none;
}

.page a {
    color: #333333;
}

.page a:hover {
    color: #666;
}


.entry-content a img.size-thumbnail {
    border: 1px solid silver;
    padding: 1px;
}

.lcp_catlist li {
    line-height: 30px;
}

.lcp_catlist a {
    display: block;
}

.lcp_catlist h4 {
    overflow: auto;
}

.homepage {
    margin-bottom: 50px;
}


ul.bullete .post-head {
  margin-left: 0;
}

ul.bullete ul.pdf {
    overflow: auto;
}

ul.bullete ul.pdf li {
    overflow: auto;
    margin: 0;
}

nav.menu {
  display: none;
}


@media only screen and (min-width: 767px) {
    .mobile {
        display: none;
    }
}



/* Mobile */
@media only screen and (max-width: 767px) {

	.no-mobile {
        display: none;
    }

    *, 
    *:after, 
    *:before {
      box-sizing: border-box;
      -moz-box-sizing: border-box;
      -webkit-box-sizing: border-box;
    }

    .mobile {
        display: block;
    }

    .baner .content { display: none; }
    .baner .sidebar { float: none; width: auto;}
    
    .baner .sidebar .panels .panel {
        display: block; width: 100%px;
    }
    
    .baner .sidebar .panels .panel .inner {
        display: block;
    }
    
    .baner .sidebar .panels .panel a {
        display: block;
    }
    
    .container > .content {
        float: none;
        width: auto;
    }
    
    .container .sidebar {
        width: auto;
        background: url("/images/layout/content_background_right.jpg") no-repeat scroll left 0 rgba(0, 0, 0, 0);
    }
    
    img.logo {width: 100px; height: auto;}
    
    .page-header .search {
        display: none;
    }
    
    div.page-header {
        height: 80px;
    }
    
    .page-content {
        padding-top: 325px;
    }
    
    div.icon-css a::before {
        border-bottom: 0.125em solid #fff;
        border-top: 0.375em double #fff;
        content: "";
        height: 0.125em;
        left: 0;
        position: absolute;
        top: 27%;
        width: 0.75em;
    }
    div.icon-css a {
        padding-left: 1.2em;
    }
    a {
        color: #fff;
        position: relative;
        text-decoration: none;
    }
    
    .mainmenu { display: none; }
   
    body > div.page, .page-top > div.page, #footer > div.page {
        width: 100%;
    }
    
    /* Hamburger */

	/* Icon 1 */

	#nav-icon1, #nav-icon2, #nav-icon3, #nav-icon4 {
	  width: 30px;
	  height: 25px;
	  position: relative;
	  margin: 20px auto;
	  -webkit-transform: rotate(0deg);
	  -moz-transform: rotate(0deg);
	  -o-transform: rotate(0deg);
	  transform: rotate(0deg);
	  -webkit-transition: .5s ease-in-out;
	  -moz-transition: .5s ease-in-out;
	  -o-transition: .5s ease-in-out;
	  transition: .5s ease-in-out;
	  cursor: pointer;
	}

	#nav-icon1 span, #nav-icon3 span, #nav-icon4 span {
	  display: block;
	  position: absolute;
	  height: 5px;
	  width: 100%;
	  background: #fff;
	  border-radius: 9px;
	  opacity: 1;
	  left: 0;
	  -webkit-transform: rotate(0deg);
	  -moz-transform: rotate(0deg);
	  -o-transform: rotate(0deg);
	  transform: rotate(0deg);
	  -webkit-transition: .25s ease-in-out;
	  -moz-transition: .25s ease-in-out;
	  -o-transition: .25s ease-in-out;
	  transition: .25s ease-in-out;
	}

	#nav-icon1 span:nth-child(1) {
	  top: 0px;
	}

	#nav-icon1 span:nth-child(2) {
	  top: 10px;
	}

	#nav-icon1 span:nth-child(3) {
	  top: 20px;
	}

	#nav-icon1.open span:nth-child(1) {
	  top: 18px;
	  -webkit-transform: rotate(135deg);
	  -moz-transform: rotate(135deg);
	  -o-transform: rotate(135deg);
	  transform: rotate(135deg);
	}

	#nav-icon1.open span:nth-child(2) {
	  opacity: 0;
	  left: -60px;
	}

	#nav-icon1.open span:nth-child(3) {
	  top: 18px;
	  -webkit-transform: rotate(-135deg);
	  -moz-transform: rotate(-135deg);
	  -o-transform: rotate(-135deg);
	  transform: rotate(-135deg);
	}

	
	/*Hamburger end*/
	
	/* Mobile menu */
	.mobile-menu {
		background: #333;
	}
	
	.mobile-menu * {
		display: inline-block;
	}
	
	.mobile-menu #nav-icon1 {
		margin-left: 10px;
	}
	
	.menu-header {
		color: #fff;
		margin: 0px auto;
		
	}
	.menu-header > div {
		float:left;
	}
	
	.menu-header .title {
		font-size: 1.4em;
		line-height: 2.8em;
		margin-left: 15px;
	}
	
	.mobile-menu a {
		color: #fff;
		display: inline-flex;
	}
	.mobile-menu a:link {
		color: #fff;
	}
    
    .mobile-menu .logo {
		float: right;
		margin: 6px auto;
		margin-right: 6px;
    }
}
    
}

.javascript {
	display: none;
}


.mm-menu.mm-offcanvas {
	z-index: 1000;
}

.mm-menu.mm-offcanvas {
	z-index: 1000;
}
